CLIENTID=xxxxxxx
READERS=
CENTRALIZADORES=
TIMEDIFF=
VERBOSITY=4
WEBHOST=ifractal.srv.br
WEBPORT=9443


CLASSPATH=lib\java\ifractal.jar;lib\java\audience-annotations-0.11.0.jar;lib\java\commons-codec-1.12.jar;lib\java\commons-collections4-4.2.jar;lib\java\commons-io-2.4.jar;lib\java\fastutil-5.0.9.jar;lib\java\jackson-annotations-2.10.4.jar;lib\java\jackson-core-2.10.4.jar;lib\java\jackson-databind-2.10.4.jar;lib\java\jackson-dataformat-cbor-2.10.4.jar;lib\java\java-commons-2.2.3.jar;lib\java\json-simple-1.1.jar;lib\java\slf4j-api-1.7.22.jar;lib\java\log4j-1.2.15.jar;lib\java\noexception-1.4.4.jar;lib\java\slf4j-simple-1.7.22.jar;lib\java\sourceafis-3.10.0.jar;lib\java\sqlite-jdbc-3.30.1.jar;lib\java\org-openide-util-lookup-RELEASE120-1.jar;lib\java\morphosmart-sdk-6.24.1.0.jar;lib\java\msosecu-6.24.1.0.jar;lib\java\clsfpcapture4j-0.0.2.jar;lib\java\commons-cli-1.2.jar;lib\java\jna-3.3.0.jar
